format_version: '1.0'

repository_url: https://github.com/gluster/glusterfs

sequence:
  base_version:
    input_file: 'b837e73a.zip'
    commit_sha1: b837e73a16c41be261dfadaf87962c20ef018296
  fix_attempt:
    - input_file: 'dc1d549d.diff'
      commit_sha1: dc1d549d0e776ecd4c8381577eeed990250a7f6a
    - input_file: '8e550380.diff'
      commit_sha1: 8e550380f7098275452fc26c46489739aa8bdae6
    
  expected_fix:
    input_file: '12020998.diff'
    commit_sha1: 12020998c285157e3c4ee6f17e709d35349e3e12

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gluster/glusterfs/issues/1221
